[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest updates are missing a dependency



On 09/30/2009 07:10 PM, Bill Davidsen wrote:
Ed Greshko wrote:
Jonathan Ryshpan wrote:
An attempt to install the latest updates produced the following errors from yumex. Machine is x86_64 with all updates except the latest.
jon

Missing Dependency: libibus.so.0()(64bit) is needed by package ibus-chewing-1.2.0.20090818-1.fc11.x86_64 (installed) Missing Dependency: libibus.so.0()(64bit) is needed by package ibus-m17n-1.1.0.20090211-5.fc11.x86_64 (installed) Missing Dependency: libibus.so.0()(64bit) is needed by package ibus-hangul-1.1.0.20090328-2.fc11.x86_64 (installed) Missing Dependency: libibus.so.0()(64bit) is needed by package ibus-rawcode-1.0.0.20090303-3.fc11.x86_64 (installed)

This type of thing happens from time to time.  Lucky for us it isn't a
terminal disease.  If you desire to update other packages you can always
do "yum --skip-broken update".  And then chill for a time while the
broken issues get resolved.

Given that the upgrade installs a new kernel (2.6.30.8-64 from memory) which doesn't do networking, more than chill is required. I did this to my production laptop, then managed to do it again on a desktop. Since it happened after midnight, I just saved a dmesg for investigation, I assume all networking is dead since the desktop had the same problem.

Manual booting into an older kernel worked on the desktop, the laptop old kernel doesn't like something in the partial upgrade which did take place, so I'm somewhat hung on that one.

for a while I've gone through *yum --skip-broken update* .... after facing the same problem


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]